@charset "utf-8";
	/*view port css*/
/*johnny welch - johnnywelch at geeeee mail dot com */
/*07082013*/
/*breakpoints 481px, 800px, 1041px, 1200px*/

img, object, embed, video {
	max-width: 100%;
}
/* IE 6 - max-width hack - default to 100% - when will this browser DIE!?!*/
.ie6 img {
	width:99%;
}

@media only screen and (min-width: 250px) {
h1 {font-size: 85%;}
h2 {font-size: 80%;}
h3 {font-size: 75%;}
p {font-size: 70%;}
li {font-size: 70%;}		
a {font-size: 70%;}
#footer li{	font-size:65%;}
#footer a{font-size:65%;}
.limitImage_lg{width:75px; height:75px;}
.limitImage_lg img{min-height:100%; min-width:100%;}
.limitImage_sm{width: 35px; height:35px;}
.limitImage_sm img{max-width:100%; max-width:100%;}
#libArticleTypes div{height:10px; width:10px;}
.btn_menu{font-size:50%;}
.btn_menu, .btn_green, .btn_fff, .btn_09F{font-size:70%;}
#target_word{height:4%; width:26%;}
#mwTiles div{display:inline;font-size:85%;}
}


@media only screen and (min-width: 481px) {
h1 {font-size:95%;}
h2 {font-size:90%;}
h3 {font-size:100%;}
.AccordionPanelTitle { font-size:100%}
p {font-size: 90%;}
li {font-size: 90%;}		
a {font-size: 90%;}
#footer li{font-size:75%;}
#footer a{font-size:75%;}
.limitImage_lg{width:125px; height:125px;}
.limitImage_lg img{min-height:100%; min-width:100%;}
.limitImage_sm{width:50px; height:50px;}
.limitImage_sm img{max-width:100%; max-width:100%;}
#libArticleTypes div{height:10px; width:10px;}
#RCol_splash img{height:70%; width:70%; max-width:100%; max-width:100%;}
.btn_menu, .btn_green, .btn_fff, .btn_09F{font-size:80%;}
#target_word{height:4%; width:25%;}
#mwTiles div{display:inline;font-size:100%;}

}

@media only screen and (min-width: 800px) {	
h1 {font-size:110%;}
h2 {font-size:105%;}
h3 {font-size:120%;}
.AccordionPanelTitle { font-size:115%}
p {font-size: 90%;}
li {font-size: 90%;}		
a {font-size: 90%;}
#footer li{font-size:80%;}
#footer a{font-size:80%;}
.limitImage_lg{width:190px; height:190px;}
.limitImage_lg img{min-height:100%; min-width:100%;}
.limitImage_sm{width:80px; height:80px;}
.limitImage_sm img{max-width:100%; max-width:100%;}
#libArticleTypes div{height:15px; width:15px;}
#RCol_splash img{height:80%; width:80%; max-width:100%; max-width:100%;}
.btn_menu, .btn_green, .btn_fff, .btn_09F{font-size:90%;}
#target_word{height:4%; width:24%;}
#mwTiles div{display:inline;font-size:125%;}

}

@media only screen and (min-width: 1041px) {
h1 {font-size:115%;}
h2 {font-size:110%;}
h3 {font-size:130%;}
.AccordionPanelTitle { font-size:125%}
p {font-size: 95%;}
li {font-size: 95%;}		
a {font-size: 95%;}
#footer li{font-size:85%;}
#footer a{font-size:85%;}
.limitImage_lg{width:215px; height:215px;}
.limitImage_lg img{min-height:100%; min-width:100%;}
.limitImage_sm{width:90px; height:90px;}
.limitImage_sm img{max-width:100%; max-width:100%;}
#libArticleTypes div{height:18px; width:18px;}
#RCol_splash img{height:90%; width:90%; max-width:100%; max-width:100%;}
.btn_menu, .btn_green, .btn_fff, .btn_09F{font-size:100%;}
#target_word{height:4%; width:23%;}
.tile{padding-left:1.2%;padding-right:1.2%;padding-top:0.3%;padding-bottom:3%;}
#mwTiles div{display:inline;font-size:150%;}

}
	
@media only screen and (min-width: 1824px) {
h1 {font-size:125%;}
h2 {font-size:115%;}
h3 {font-size:140%;}
.AccordionPanelTitle { font-size:150%}
p {font-size: 100%;}
li {font-size: 100%;}		
a {font-size: 100%;}
#footer li{font-size:80%;}
#footer a{font-size:80%;}
.limitImage_lg{width:225px; height:225px;}
.limitImage_lg img{min-height:100%; min-width:100%;}
.limitImage_sm{width:100px; height:100px;}
.limitImage_sm img{max-width:100%; max-width:100%;}
#libArticleTypes div{height:20px; width:20px;}
#RCol_splash img{height:100%; width:100%; max-width:100%; max-width:100%;}
.btn_menu, .btn_green, .btn_fff, .btn_09F{font-size:125%;}
#target_word{height:4%; width:22%;}
#mwTiles div{display:inline;font-size:200%;}